<template src="./template.html"></template>
<script lang="ts">
// import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import { api_key_tiny_editor } from "~/common/constaint";
import { apiErrorHandler } from "~/utils/apiHanlers";
// import axios from "axios";
// import UserModule from "~/store/user";
// import { Store } from "vuex";
@Component({
  components: {},
})
export default class SettingSellerDomainStoreComponent extends Vue {
  // rating = 4.5;
  // selected = [2];
  reviewDetail = false;
  @Prop()
  storeDetail?: {};
}
</script>
